 .u-section-1 {
  background-image: url("images/Iederanou1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1 .u-group-1 {
  width: 506px;
  min-height: 280px;
  height: auto;
  margin: 604px 0 16px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 850px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --radius: 40px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 477px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 496px;
    margin-left: 214px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 810px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 34px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 177px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 149px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 744px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  margin: 31px 10px 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  width: 739px;
  margin: 30px auto 0;
}

.u-section-2 .u-list-1 {
  margin: 31px 0 39px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 462px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(30,72,112,0.8), rgba(30,72,112,0.8)), url("images/dftg.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 0 0;
}

.u-section-2 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(30,72,112,0.8), rgba(30,72,112,0.8)), url("images/cropped-view-professional-serious-finance-manager-holding-calculator-hands-checking-company-month-s-profits_176420-7931.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 0 0;
}

.u-section-2 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(30,72,112,0.8), rgba(30,72,112,0.8)), url("images/derr-min.jpg");
  background-position: 100% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 0 0;
}

.u-section-2 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(30,72,112,0.8), rgba(30,72,112,0.8)), url("images/handshake-close-up-executives_1098-1384.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 40px 30px;
}

.u-section-2 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 430px;
    grid-gap: 20px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 772px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-7 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-9 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.25rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 759px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 50px;
}

.u-section-3 .u-image-1 {
  min-height: 679px;
  background-image: url("images/iederanou.jpg");
  background-position: 100% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  min-height: 679px;
  background-image: url("images/Iederaiedera.jpg");
  background-position: 0% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 679px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 40px 13px 0;
}

.u-section-3 .u-group-1 {
  min-height: 192px;
  background-image: none;
  width: 597px;
  height: auto;
  margin: -42px auto 0 -277px;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-1 {
  margin: 32px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 12px 10px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-3 .u-image-1 {
    min-height: 569px;
  }

  .u-section-3 .u-image-2 {
    min-height: 569px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 569px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 259px;
    width: 461px;
    margin-left: -199px;
    height: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-1 {
    text-align: left;
  }

  .u-section-3 .u-text-2 {
    width: 231px;
    margin-top: 73px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 104px;
  }

  .u-section-3 .u-image-1 {
    min-height: 691px;
  }

  .u-section-3 .u-image-2 {
    min-height: 691px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 691px;
  }

  .u-section-3 .u-group-1 {
    min-height: 279px;
    width: 406px;
    margin-left: -217px;
  }

  .u-section-3 .u-text-2 {
    width: 162px;
    margin-top: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1371px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 150px;
  }

  .u-section-3 .u-image-1 {
    min-height: 328px;
  }

  .u-section-3 .u-image-2 {
    min-height: 432px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 368px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -195px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 81px;
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1505px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 137px;
  }

  .u-section-3 .u-image-1 {
    min-height: 394px;
  }

  .u-section-3 .u-image-2 {
    min-height: 484px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 415px;
  }

  .u-section-3 .u-group-1 {
    min-height: 338px;
    width: 302px;
    margin-top: -266px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 100px;
    margin-right: 38px;
    margin-left: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 474px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 36px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 402px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0 1px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 1px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 402px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  line-height: 2;
  font-style: italic;
  margin: 35px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 700;
  margin: 35px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 331px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.3181818181818183rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }
} .u-section-5 {
  background-image: none;
  min-height: 822px;
}

.u-section-5 .u-shape-1 {
  height: 375px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  width: 847px;
  height: 691px;
  object-position: 23.33% 83.72%;
  background-position: 100% 41.98%;
  margin: -289px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-5 .u-group-1 {
  width: 548px;
  min-height: 554px;
  background-image: none;
  height: auto;
  margin: -623px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 814px;
  }

  .u-section-5 .u-image-1 {
    width: 653px;
    height: 642px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 437px;
    margin-top: -598px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 798px;
  }

  .u-section-5 .u-image-1 {
    width: 420px;
    height: 493px;
    margin-top: -140px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 386px;
    min-height: 461px;
    margin-top: -658px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 966px;
  }

  .u-section-5 .u-shape-1 {
    height: 624px;
  }

  .u-section-5 .u-image-1 {
    width: 459px;
    height: 447px;
    margin-top: -174px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-group-1 {
    min-height: 437px;
    margin-top: -826px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 804px;
  }

  .u-section-5 .u-image-1 {
    width: 283px;
    height: 344px;
    margin-top: -218px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 279px;
    min-height: 394px;
    margin-top: -694px;
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 649px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 600;
  font-style: normal;
  width: 774px;
  margin: 22px auto 0;
}

.u-section-6 .u-list-1 {
  margin: 57px 0 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 347px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-6 .u-icon-1 {
  height: 126px;
  width: 126px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 35px;
}

.u-section-6 .u-text-3 {
  margin: -126px 44px 0 94px;
}

.u-section-6 .u-text-4 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-6 .u-icon-2 {
  height: 126px;
  width: 126px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 35px;
}

.u-section-6 .u-text-5 {
  margin: -126px 44px 0 94px;
}

.u-section-6 .u-text-6 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 21px 30px;
}

.u-section-6 .u-icon-3 {
  height: 126px;
  width: 126px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 35px;
}

.u-section-6 .u-text-7 {
  margin: -126px 44px 0 94px;
}

.u-section-6 .u-text-8 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 21px 30px;
}

.u-section-6 .u-icon-4 {
  height: 126px;
  width: 126px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 35px;
}

.u-section-6 .u-text-9 {
  margin: -126px 44px 0 94px;
}

.u-section-6 .u-text-10 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 286px;
    grid-gap: 10px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 7px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 113px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 22px;
    margin-right: 0;
    margin-left: 113px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: 7px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 113px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 22px;
    margin-right: 0;
    margin-left: 113px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-6 .u-icon-3 {
    margin-left: 7px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 113px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 22px;
    margin-right: 0;
    margin-left: 113px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-6 .u-icon-4 {
    margin-left: 7px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-right: 0;
    margin-left: 113px;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: 22px;
    margin-right: 0;
    margin-left: 113px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 591px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-3 {
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-4 {
    margin-left: 0;
  }

  .u-section-6 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-10 {
    margin-top: 13px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1134px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 746px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 24px 20px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 92px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 28px;
    margin-left: 92px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 24px 20px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 92px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 28px;
    margin-left: 92px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 24px 20px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 92px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 28px;
    margin-left: 92px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 24px 20px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 92px;
  }

  .u-section-6 .u-text-10 {
    margin-top: 28px;
    margin-left: 92px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 70px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: 340px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
  }

  .u-section-6 .u-text-10 {
    margin-left: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 576px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 456px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-7 .u-form-1 {
  margin-bottom: 0;
  margin-top: 30px;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 456px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-map-1 {
  height: 391px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 376px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 130px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  margin: 8px auto 0;
}

.u-section-8 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 8px auto 20px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    width: 340px;
  }
}